Catalyst-Plugin-Session-Store-FastMmap

Prerequisites

Catalyst-Plugin-Session-Store-FastMmap declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::FastMmap1.29Cache-FastMmap-1.40128.57
Catalyst::ClassData0Catalyst-Runtime-5.90077122.86
Catalyst::Plugin::Session0.27Catalyst-Plugin-Session-0.39131.43
Catalyst::Runtime5.8Catalyst-Runtime-5.90077122.86
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
MRO::Compat0MRO-Compat-0.12134.29
MooseX::Emulate::Class::Accessor::Fast0MooseX-Emulate-Class-Accessor-Fast-0.00903128.57
Path::Class0Path-Class-0.35128.57

Catalyst-Plugin-Session-Store-FastMmap declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43

Catalyst-Plugin-Session-Store-FastMmap declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571